MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002625VCMIGUI - Adventure Mappublic2016-11-29 20:392023-04-11 09:30
ReporterPovelitel 
Assigned ToIvan 
PrioritylowSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version 
Summary0002625: Incorrect order of blitted object on adventure map
Descriptionhero stands near Utopia and the image superimposed on it
TagsNo tags attached.
Attached Filespng file icon hero.png [^] (49,512 bytes) 2016-11-29 20:39


7z file icon tamika.7z [^] (738,955 bytes) 2016-11-29 20:40

- Relationships
duplicate of 0000372confirmed Missing feature - Adventure Map object transparency (e.g.: when hero behind it) not yet implemented 

-  Notes
(0008509)
Ivan (developer)
2023-04-11 09:29

Fixed in 1.2

- Issue History
Date Modified Username Field Change
2016-11-29 20:39 Povelitel New Issue
2016-11-29 20:39 Povelitel File Added: hero.png
2016-11-29 20:40 Povelitel File Added: tamika.7z
2016-12-12 17:53 Warmonger Category Mechanics - Adventure Map => GUI - Adventure Map
2016-12-12 17:53 Warmonger Summary graphical display of incorrect => Incorrect order of blitted object on adventure map
2022-03-18 13:38 Povelitel Relationship added duplicate of 0000372
2023-04-11 09:29 Ivan Note Added: 0008509
2023-04-11 09:29 Ivan Status new => resolved
2023-04-11 09:29 Ivan Resolution open => fixed
2023-04-11 09:29 Ivan Assigned To => Ivan

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2023 MantisBT Team
Hosting provided by DigitalOcean